# -*- coding: UTF-8 -*-
#  Copyright (c) Huawei Technologies Co., Ltd. 2019-2019. All rights reserved.

from cbb.business.checkitems.check_item_message_connection_number import \
    MessageConnectionNumberCheck


def execute(data_dict):
    """
    消息连接数检查
    """
    return MessageConnectionNumberCheck(data_dict).execute()
